Repository 32bit  Forum
Repository 64bit  Wiki

libnotify 0.7

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

libnotify 0.7

Messaggioda aref.fera » gio dic 23, 2010 16:27

Slackware uses libnotify 0.4.2 but the latest version is 0.7 and I need this for compiling systemd?
I can't manage to compile it as it needs a newer gtk which in turn needs a newer gllib.
Can someone help me by creating a package of libnotify-0.7?
aref.fera
Linux 1.0
Linux 1.0
 
Messaggi: 19
Iscritto il: mar apr 13, 2010 12:59
Slackware: current
Kernel: 2.6.33
Desktop: KDE

Re: libnotify 0.7

Messaggioda alphamanitine » mar dic 28, 2010 23:40

You answer your own...http://www.slackware.com/changelog/current.php?cpu=i386

Thu Dec 16 18:57:05 UTC 2010
l/libnotify-0.5.2-i486-1.txz: Upgraded.
Avatar utente
alphamanitine
Linux 2.0
Linux 2.0
 
Messaggi: 164
Iscritto il: mar feb 15, 2005 0:00
Località: Prato
Slackware: 14

Re: libnotify 0.7

Messaggioda aref.fera » mar gen 04, 2011 12:42

For systemd we require libnotify-0.7.
The version used in Slackware is older.
So, is anyone willing to help by making this package?
aref.fera
Linux 1.0
Linux 1.0
 
Messaggi: 19
Iscritto il: mar apr 13, 2010 12:59
Slackware: current
Kernel: 2.6.33
Desktop: KDE


Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti

cron